Bug 6468 - poedit требует пересборки
: poedit требует пересборки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/poedit)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-09 23:00 by
Modified: 2005-06-30 00:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-09 23:00:54
При попытке запуска poedit получаю следующее:
poedit: Symbol `_ZTV10wxRadioBox' has different size in shared object, consider
re-linking

Установлены poedit-1.3.1-alt2, wxGTK2u-2.5.4-alt2.
------- Comment #1 From 2005-04-17 13:37:38 -------
fixed in poedit-1.3.1-alt2.1